Joomla! Kunena Extension CVE-2017-5673 Multiple Cross Site Scripting Vulnerabilities

Bugtraq ID: 101677
Class: Input Validation Error
CVE: CVE-2017-5673
Remote: Yes
Local: No
Published: Mar 22 2017 12:00AM
Updated: Dec 19 2017 10:00PM
Credit: Demis Palma - Fox Labs
Vulnerable: Kunena Kunena 5.0.4
Kunena Kunena 5.0.3
Kunena Kunena 5.0.2
Not Vulnerable: Kunena Kunena 5.0.5


 

Privacy Statement
Copyright 2010, SecurityFocus